PEPINFO(1e)

NAME
pepinfo - Plot amino acid properties of a protein sequence in parallel.

SYNOPSIS

pepinfo -sequence sequence [-aaproperties datafile] [-aahydropathy datafile] [-hwindow integer] -graph xygraph -outfile outfile -generalplot boolean -hydropathyplot boolean

pepinfo -help

DESCRIPTION

pepinfo is a command line program from EMBOSS (“the European Molecular Biology Open Software Suite”). It is part of the "Protein:Composition,Protein:Properties,Display" command group(s).

OPTIONS

  Input section

-sequence sequence

-aaproperties datafile
    Default value: Eaa_properties.dat

-aahydropathy datafile
    Default value: Eaa_hydropathy.dat

  Additional section

-hwindow integer
    Default value: 9

  Output section

-graph xygraph

-outfile outfile

-generalplot boolean
    Default value: Y

-hydropathyplot boolean
    Default value: Y

BUGS

Bugs can be reported to the Debian Bug Tracking system (http://bugs.debian.org/emboss), or directly to the EMBOSS developers (http://sourceforge.net/tracker/?group_id=93650&atid=605031).

SEE ALSO

pepinfo is fully documented via the tfm(1) system.

AUTHOR

Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
    Wrote the script used to autogenerate this manual page.

COPYRIGHT

This manual page was autogenerated from an Ajax Control Definition of the EMBOSS package. It can be redistributed under the same terms as EMBOSS itself.